## EXPORT_SPEC const DOMString ixmlElement_getTagName

## (IXML_Element* element )

> Returns the name of the tag as a constant string.

## Documentation

> Returns the name of the tag as a constant string.

Parameters:
  element - The Element from which to retrieve the name.
Returns:
  [const DOMString] A DOMString representing the name of the Element.

Alphabetic index

This page was generated with the help of DOC++.